@charset "utf-8";
@import 'public.css';
/* CSS Document */
/*初始化*/
* {margin:0;padding:0; outline: 0;-webkit-tap-highlight-color:rgba(0,0,0,0);}
img {border: 0;  -ms-interpolation-mode: bicubic;  vertical-align: middle;  display: inline-block;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strike,strong,sub,sup,tt,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,th{border:0;font-style:normal;}
h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,img,p{margin:0;padding:0;border:none;list-style-type:none;}
select,input,button,textarea {font-size:100%;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:400;line-height:normal;vertical-align:middle;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:400;padding:0px;margin:0px;vertical-align:middle;}
legend{color:#000;}
label{vertical-align:middle;}
a img {border:0;}
img{vertical-align:middle;}
.button {cursor:pointer;border:none;}
ul,li{display:block;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
table{empty-cells:show;border-collapse:collapse;border-spacing:0;}
/* body--wrapper */
body{margin:0; padding:0; font-size:12px; font-family:"寰蒋闆呴粦",Arial, Helvetica, sans-serif; position: relative;	overflow-x: hidden; }
/* link */
a { color:#666;text-decoration:none;}
a:hover{color:#000;}
a:visited{color:#666;}
:focus {outline:0;}
a {blr:expression(this.onFocus=this.blur());} /* 鍘婚櫎閾炬帴鏃剁殑铏氱嚎 */


/* text-align */
.ac{text-align:center;}
.mb-20{ margin-bottom:20px !important;}
.mt-65{ margin-top:65px !important;}
.mt-55{ margin-top:55px !important;}
.mt-20{ margin-top:20px !important;}
.ml-55{ margin-left:52px !important;}
.ml-30{ margin-left:30px !important;}
.mr-20{margin-right:20px !important;}
.mr-30{margin-right:30px !important;}
.f_14{font-size:14px;}
.f_15{font-size:15px;}
.f_20{font-size:20px;}
.f_24{font-size:24px;}
.f_32{font-size:32px;}
.l_h{line-height:40px;}
.l_24{line-height:24px;}
.l_30{line-height:30px;}

.c_ff9000{color:#ff9000;}


.blank10{ height:10px; clear:both;}
*{ margin:0; padding:0;}
body{ line-height:1.7; font-family:"微软雅黑"; font-size:14px; }
ul{ list-style:none;}
img{ border:none}
input{ border:none; background:none;}
a{text-decoration:none;}
.clear{ clear:both; height:0; overflow:hidden;}
.auto{width:1100px; margin:0 auto}
.fl{ float:left}
.fr{ float:right;}

/*header*/
.header{ background:url(../images/header_bg.jpg)repeat-x 0; height:132px; width:100%;}
.header .text2{ background:none; border:none; margin-top:8px; color:#fff; width:80px;}
.header .top a:hover,.header a:visited,.header a:link,.header a:active{ line-height:36px; color:#fff; font-size:14px;}
.header .top .menu li{ float:left; margin-right:25px; background:url(../images/top_bg.jpg) no-repeat 0 center; padding-left:25px}
.header .top .menu .i2{ background:url(../images/top_bg.jpg) no-repeat -90px center;}
.header .top .menu .i3{ background:url(../images/top_bg.jpg) no-repeat -175px center;}
.header .top .menu .i4{ background:url(../images/top_bg.jpg) no-repeat -270px center; padding-right:15px;}
.header .top .menu .i5{ background:none}
.header .top  .tel{ background:url(../images/tel.jpg) no-repeat left center; padding-left:20px;  font-size:14px; 
font-weight:bold;}

.si_serviceleft {
	position:relative;
}
.si_serviceleftLast,  .si_serviceleftLast a {
	height:36px;
}
  .si_serviceleftLast img {
	display:block; cursor:pointer;
}
.si_serviceleftLast {
	position:relative;
	z-index:100;
}
.si_serviceleftLast div {
	position:absolute;
	left:-30px;
	top:40px;
	display:none
}
#category{ width:78px; padding-left:5px; margin-left:15px; height:35px;  background:url(../images/head_08.jpg); color:#fff;}
#category span{ display:block; line-height:36px; height:36px;color:#fff;  cursor:pointer;}
#category ul{ width:80px;background:#000;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; border:solid 1px #000000; display:none; position:absolute;}
#category ul li{ float:none; margin:0; background:none; padding-left:5px;}
#category ul li a{ padding:2px;display:inline-block; text-align:center;color:#fff; text-shadow:1px 1px #1e1e1e; line-height:22px; height:22px;}




/* 代码整理：懒人之家 www.lanrenzhijia.com */
.header .nav{ margin-top:25px;}
.header .nav ul{ margin-top:3px;}
.header .nav  li{ float:left; margin-right:32px;}
.header .nav  li a:hover,.header .nav  li a:link,.header .nav  li a:visited,.header .nav  li a:active{ color:#666;  font-size:16px; height:40px; display:block; line-height:40px; padding:0 5px; text-align:center;}
.header .nav  li .a1{border-bottom:3px solid #c80043;}
.header .nav  li a:hover{ border-bottom:3px solid #c80043}

/*banner*/
.fullSlide {
	width: 100%;
	position: relative;
	height: 451px;
	z-index: 0;
}
.fullSlide .bd {
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.fullSlide .bd ul {
	width: 100% !important;
}
.fullSlide .bd li {
	width: 100% !important;
	height: 451px;
	overflow: hidden;
	text-align: center;
}
.fullSlide .bd li a {
	display: block;
	height: 60px;
}
.fullSlide .hd {
	width: 100%;
	position: relative;
	z-index: 1;
	bottom: 8.56%;
	left: 0;
	height: 40px;
	line-height: 40px;
}
.fullSlide .hd ul {
	text-align: center;
	 height:37px; line-height:37px;
	opacity:0.7; 
	filter:alpha(opacity=70);/* IE 透明度70%*/ 
    -moz-opacity:.7; 
}
.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
 *display: inline;
	zoom: 1;
	width: 60px;
	height: 5px;
	margin: 14px 7px 1px 1px;
	overflow: hidden;
	background: #838688;
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
	line-height: 999px;
}
.fullSlide .hd ul .on {
	background:#c70041;
}
.banner_page {
	width: 100%;
	position: relative;
	height: 330px;
	z-index: 0;
}
#form1{ position:absolute; top:15%; right:10%; text-align:center;  box-shadow:5px 3px 10px #e4e4e1; background-color:#fafbfb; width:305px; }
#form1 h1{ font-size:24px; color:#000; padding-top:12px;}
#form1 h5{ font-size:16px; font-weight:bold; color:#b1b2b1; margin-bottom:9px;}
#form1 h5 i{ font-size:14px; font-weight:bold; color:#c61651}
#form1  .text1{ width:245px; border:1px solid #ccc; height:36px; color:#bababa; padding-left:10px; margin-bottom:10px;}
#form1 .button1{ cursor:pointer;background-color:#c61651; width:245px; height:40px; margin-top:9px;margin-bottom:20px; color:#fff;}


/*content*/
.content{ padding-top:40px;}
.content p{ line-height:25px; color:#666; margin-top:5px;}
.content .p2{ margin-top:30px;}
.content .a-more{ padding-right:12%; margin-top:20px; font-weight:bold; color:#f86464}
.content .bar1 h2{ font-size:32px; font-weight:bold;text-align:center; background:url(../images/biao-bg.jpg) no-repeat center 60%; height:60px; line-height:60px; color:#666; margin-bottom:5px;}
.content .bar1_con .lowList  ul{ margin-top:25px;}

  .lowList  ul li{float:left;width:210px;height:368px;position:relative;}
 .lowList img{position:absolute;z-index:9;left:0;top:0;}
 .lowList .bg{z-index:9;left:0;top:0;position:absolute;opacity:0.9;filter:alpha(opacity=90%);width:210px;;height:385px;background-color:#571d1f;}
 .lowList .bg span.bg1{display:block;width:210px;height:158px;}
 .lowList .bg span.bg2{display:block;width:210px;height:227px;}
 .lowList .imgCon{position:absolute;z-index:10;left:0;top:0;width:155px;padding-top:233px;padding-left:9px;height:135px;background:url("../images/carbon.png") no-repeat 4px 196px;}

 .lowList .imgCon2{background-position:-211px 196px;}
 .lowList .imgCon3{background-position:-448px 196px;}
 .lowList .imgCon4{background-position:-674px 196px;}
 .lowList .imgCon5{background-position:-900px 196px;}
 .lowList .imgCon p{opacity:0.7;filter:alpha(opacity=70%);color:#fff;width:190px; text-align:center}
.content .bar1_con ul .c1{ margin-right:10px;}


.content .bar2 { margin-top:50px;}
.content .bar2 h2{ color:#666; font-size:32px; font-weight:bold;height:60px; line-height:60px; padding-bottom:5px; border-bottom:1px solid #dddddd; padding-left:11%; padding-bottom:10px;}

.content .bar3{margin-top:70px;}
.content .bar3 .bar3_co{ background:url(../images/bar_bg.jpg) no-repeat 0 0; }
.content .bar3 h2{color:#666; font-size:32px; font-weight:bold; height:60px; line-height:60px; padding-left:11%; padding-bottom:10px;}
.content .bar3_con{ padding:2px 0 30px 0;}
.content .bar3_con ul { margin-top:42px;}
.content .bar3_con ul li{ float:left;width:205px; height:345px; position:relative;margin-right:15px;}
.content .bar3_con ul li img{ width:205px;}
.list li div{position:absolute; top:213px; left:0; line-height:40px; text-align:center; height:40px;  background-color:#858585; text-align:center; width:205px; color:#fff; font-size:16px;}
.list li p{position:absolute; width:205px;top:253px; left:20px; width:205px; }

.content .bar3_con  .p1{  margin-top:10px; line-height:20px; font-size:12px; width:175px; height:60px; overflow:hidden; }



.content .lunbo{ width:1340px; margin:40px auto; overflow:hidden;}
.content .lunbo ul li{float:left;  display:inline;width:165px;overflow:hidden;position:relative;}
.content .lunbo ul li .photo{width:165px;overflow:hidden;}
.content .lunbo .rsp{width:165px; height:430px;overflow:hidden;position: absolute;background:#000;top:0px;left:0px;}
.content .lunbo .text{position:absolute;width:165px;height:430px;width:-165px;top:0px;overflow:hidden;}
.content .lunbo .text div{width:165px;margin-top:60px;height:25px;line-height:25px;text-align:center;color:#FFFFFF;font-size:12px;}
.content .bar3 .lunbo1{ margin-left:12%;}
.content .bar3 .lunbo1 .wenzi{ width:335px;text-align:center;}
.content .bar3 .lunbo1 .wenzi h3{ color:#f74c4c; height:30px; line-height:30px; font-size:24px; font-weight:bold; margin-top:50px; }
.content .bar3 .lunbo1 .wenzi p{ font-weight:bold; margin-top:5px; font-size:16px;}
.content .bar3 .lunbo1 li{ float:left}
.content .bar3 .lunbo1 li{ margin-right:1px;}
.content .bar3 .lunbo2 { margin-top:1px;}
.content .bar3 .lunbo2 li{ float:left; margin-right:1px;}

.content .bar4{ background-color:#f2f2f2}


/*footer*/
.footer ul{ width:275px; overflow:hidden}
.footer .footer1{ background-color:#f2f2f2; height:235px; padding-top:35px;}
.footer .footer_con1 a:hover,.footer .footer_con1 a:link,.footer .footer_con1 a:visited,.footer .footer_con1 a:active{ color:#999; line-height:35px; height:32px;}
.footer_con1 ul li { line-height:30px; width:100%; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.footer .footer_con1   h4{ color:#6d6d6d; font-size:16px; margin-bottom:9px; padding-left:12px; background:url(../images/biao2.jpg) no-repeat left center;}
 .son1 span{ color:#f74c4c; font-size:30px; }
 .son1 p{ color:#999; font-size:12px; margin-bottom:10px;}
 .son1 li{ float:left; background:url(../images/biao1.jpg) no-repeat left center; padding-left:20px;margin-right:15px;}
 .son1  .m1{ background:url(../images/biao1.jpg) no-repeat -120px center; padding-left:45px;}
.footer .footer_con1 .son2{ margin-left:70px;}
.footer .footer_con1 .son3{ margin-right:65px}

.footer .footer2{ background-color:#555; height:100px; text-align:center; padding-top:25px; color:#cecece; }
.footer .footer2 p{ line-height:35px;}
.footer .footer2{ background-color:#555; height:100px; text-align:center; padding-top:25px; color:#cecece; }
.footer .footer2 p{ line-height:35px;}